{
  "title":"Class 10 Aerospace Investment: Results - VC",
  "description": "This resource contains information related to class 10.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/4680a892aa36302310c196db13a230e3_MIT15_067S11_Cl10_Ae_I_REV.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
